### Hierarchy

- LookupOptions
  - LookupOneOptions

## Index

### Properties

- all
- family
- hints
- verbatim

## Properties

### Optional all

all?: false

Overrides LookupOptions.all

### Optional family

family?: number

Inherited from LookupOptions.family

### Optional hints

hints?: number

Inherited from LookupOptions.hints

### Optional verbatim

verbatim?: boolean

Inherited from LookupOptions.verbatim

Generated using TypeDoc